<?php

use idoit\Module\System\Controller\AddOnController;
use Symfony\Component\Routing\Loader\Configurator\RoutingConfigurator;

return function (RoutingConfigurator $routes) {
    $routes->add('add-ons.load', '/ajax/load-addons')
        ->methods(['GET'])
        ->controller([AddOnController::class, 'getForMenu']);
};
